Authentication
POST
/api/v1/auth/logout

Revoke the current session's refresh token and blacklist the access token.

Authorization

AuthorizationBearer <token>

JWT access token. Use: Authorization: Bearer .

In: header

Header Parameters

Authorization?string|null
X-API-Key?string|null
X-EFFICIENTAI-API-KEY?string|null
X-Workspace-Id?string

Optional workspace scope. When omitted, the backend uses the active/default workspace from your organization context.

Formatuuid

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

curl -X POST "https://example.com/api/v1/auth/logout" \  -H "Content-Type: application/json" \  -d '{}'
{}

Community & contact

  1. Found a bug or have a feature request? Open a GitHub issue.
  2. Join our Discord for faster replies!